{
"id":"zpg",
"type":"bible",
"name":"Zapoteco, Guevea de Humboldt NT",
"nameEnglish":"Zapotec, Guevea de Humboldt: Zapoteco, Guevea de Humboldt NT (New Testament)",
"hasLemma":false,
"redistributable":false,
"abbr":"zpg",
"dir":"ltr",
"lang":"zpg",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Guevea De Humboldt Zapotec",
"langName":"Guevea De Humboldt Zapotec",
"fontClass":"dejavu_serif"
}
